#wrapper {
    margin-top: 115px;
}



.a_button:hover {
    color: #666 !important;
}


.sidebar .p_setting_con li.current a, .reorder_mng .reorder_tips {
    color: #1b1b1b !important;
}


.sidebar-box .profiletabcontent .profile li a:hover span.left_user_photo_num {
    color: #fff !important;
}
div#featured_members .put_me_here span>a>b::before, 
div#featured_members .put_me_here span>a>b::after {
    content: "";
    background: #fff;
    display: block;
    position: absolute;
    margin: -31px 0 0 -17px;
}
div#featured_members .put_me_here span>a>b::before{
    width: 4px;
    height: 35px;
    left: 62%;
    top: 50%;
}
div#featured_members .put_me_here span>a>b::after {
    width: 35px;
    height: 4px;
    left: 50%;
    top: 63%;
}

.nav-unlogin .nav-mobile-button .nav_btn span,
div#featured_members .put_me_here span>a:hover b::before,
div#featured_members .put_me_here span>a:hover b::after {
    background: #1b1b1b !important;
}
.addyourown_icon {
    background: #ccae09;
}
.my-newmembers .newmembers_icons p a .svg-icon,
.my-activity-list .right .active_conn_options a .svg-icon,
.my-mightlike li .right a .svg-icon,
.inbox li a .svg-icon,
.n_userslist_links a .svg-icon,
.blog_forum_connection.blog_connection a .svg-icon,
.blog_forum_connection a .svg-icon,
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left a:hover .svg-icon, 
#a_popup_img.a_popup_album .a_col_right .photocomment_user .photocomment_user_left a:hover .svg-icon,
.a_col_left .a_mainpic #pop_img_like:hover .svg-icon, 
#a_popup_img.a_popup_album .a_col_right #photo_likes_box a:hover .svg-icon,
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left a.a_btn_orange .svg-icon, 
.a_col_left .a_mainpic #pop_img_like.a_btn_orange .svg-icon,
.profile_not_complete .svg-icon, 
.profile_approval_tip .svg-icon,
.reorder_photos .svg-icon,
.sidebar-box .itemtitle .date_idea_like.done .svg-icon {
    fill: #1b1b1b;
}
.profile_approval_tip .svg-icon {
    fill: #3e3e3e;
}
.page {
    margin-top: 25px;
}

.forgetarea .form .a_button:hover,
div.page-link.new-link span.current,
div.page-link.new-link a:hover {
    color: #fff !important;
}

.searchArea .submitArea button,
.blogs_content .blog_sidebar .bloglist_creatblog .a_button_smaller:hover,
.blog_personal_introduction button:hover,
.blog_personal_introduction button,
.blogs_content .blog_sidebar .bloglist_creatblog .a_button_smaller,
.blog-nav.bf-navlink a,
.blog-nav.bf-navlink a:hover{
    color: #ccae14 !important;
    border: 1px solid #ccae14 !important;
}
.n-photos-list a.save_reorder:hover {
    color: #3e3e3e !important;
}
#pp_funQuestions .pp_questions_main .pp_re_answer a,
.blog_messages_title .bf_share_link .add_favorite_menu .add_favorite_menu_main a:hover,
.d_button_block_m, .n_block_user .select_submit_btn .check_profiles,
#pp_funQuestions .pp_questions_main .pp_user_answer,
.btn_highlight,
.highlight-state .highlight-state-btn, 
.featured-state .featured-state-btn,
.verify_body .featured_member_notes li span,
.report_abuse_box #fb_uploadpic_box .uploadpic_btn::before,
.report_abuse_box #fb_uploadpic_box .uploadpic_btn::after,
.new_input[type="checkbox"]:checked {
    background: #b1943f;
}
.new_input[type="radio"] {
    border: 1px solid #1b1b1b;
}
.new_input[type="radio"]:checked::before{
    background: #1b1b1b;
}
.report_abuse_box #fb_uploadpic_box .uploadpic_btn::before, .report_abuse_box #fb_uploadpic_box .uploadpic_btn::after{
    background: #aaa;
}
.report_abuse_box #fb_uploadpic_box .uploadpic_btn span {
    color: #aaa !important;
}
.new_input[type="radio"] {
    border: 1px solid #1b1b1b;
}
.new_input[type="radio"]:checked::before{
    background: #1b1b1b;
}

.sidebar-box .mainarea {
    background: none;
    box-shadow: none;
}
#share_private_album_pop .new_button_common.unhide_profile_btn.a_btn_widthauto {
    border: 1px solid #ccae14;
    color: #ccae14!important;
}
.profile_approval_tip{
    background: #f8eaca;
    border: 1px solid #f8eaca;
}

.profile_approval_tip {
    background: none;
    border: none;
}

.profile_not_complete, div.profile_not_complete a {
    color:#ccae14;
}
#match_meet_show .d_popup_itamatch .a_popup_line_btns a.a_popup_button_class1 {
    border: 2px solid #ccae14 !important;
    color: #ccae14 !important;
}

.sidebar-box .profileitemarea li.profile_items div.saveinput a:hover {
    color: #666 !important;
}

div#alert_note span {
    color: #F99011 !important;
}

.blogs_content .title strong {
    color: #a58a32
}

.title {
    border: 1px solid #3e3e3e !important;
    background-color: #fff !important;
}
.sidebar-box .report_pro .report_here_tips::after {
    border-right: 10px solid #aa9431;
}

.font_blue,
.font_blue a:link,
.font_blue a:visited,
.blogdetails .our_blog_pre_next span,
.virify_note dl dd .color_brown {
    color: #6c080f;
}
ul.profile_photos li a:hover .svg-icon {
    fill:#fff;
}
.n_blog_myaddress .blogaddress {
    text-shadow: 0 1px #f5f2e7;
}
.noresults_tip .retry_search_btn {
    background: #CCAE14;
}

.dateidea-search .dateidea-search-btn,
.blogs_content .blog_sidebar .new_blog_sidebar_inner button.icon_search {
    background-color: #ccae14 !important;
    border: 1px solid #ccae14 !important;
}

.faq_rightarea .faq_search .faq_search_btn {
    background-color: #ccae14 !important;
}
.searchArea .oneMenuOn::after {
    background: #ccae09;
}
.dateidea-search .input-dateidea,
.blogs_content .blog_sidebar .new_blog_sidebar_inner .blog-search-td .n_blog_input {
    border: 1px solid #ccae14 !important;
}

.a_button_primary:hover,
.a_button_fb:hover,
.a_button_red:hover,
.a_button_simple:hover,
.a_button_pay:hover {
    color: #fff !important;
}
#topicpage .a_button_primary:hover, #mainTable .a_button_primary:hover{
    color: #fff !important;
}

#photo_upload_form>.verify_uploadpic .btn_frompc,
.n_verified_container .verify_step ul li label span,
#at_hover.atm-s a:hover, 
.atm-s a:hover,
.clear_button_style {
    background: #ccae09 !important;
}

.n_verified_container .verify_step ul li label span::before,
.n_verified_container .verify_step ul li label span.a_unclick::before {
    border-color: transparent transparent transparent #ccae09;
}


.v14_meet .break_page_box .break_page a,
.v14_meet .break_page_box .break_page span.current,
.v14_meet .break_page_box .break_page span.disabled_prev,
.v14_meet .break_page_box .break_page span.disabled_next,
.v14_meet .break_page_box .break_page a.prev,
.v14_meet .break_page_box .break_page a.next {
    color: #ccae09 !important;
    border-color: #ccae09 !important;
}

.my_right_return_list .sug_button.sug_button_back:hover::after,
.my_right_return_list .sug_button.sug_button_right:hover::after,
.my_right_return_list .sug_button.sug_button_left:hover::before {
    border-color: #ccae09 !important;
}
.verify_success_box .bg-brown {
    border: 0px;
}

.share_album {
    width: 49% !important;
    margin: 0 auto 30px auto !important;
    position: inherit !important;
    float: none !important;
    overflow: hidden;
}

.blog_messages_title {
    border-bottom: 1px solid #e1dcc8 !important;
}

.blog_messages_centent .author_tit {
    background: #ccae09;
    color: #fff;
}

.blog_messages_centent .author_tit::before,
.blog_messages_centent .author_tit::after {
    border-top: 10px solid #ccae09;
    border-bottom: 10px solid #ccae09;
}

.nav-unlogin .nav-mobile-group ul li a {
    background: #333;
    border-bottom: 1px solid #666;
    text-align: center;
}

.innerfoot {
    background: #333;
    color: #fff;
    padding: 10px 0;
}

.ppsa_register ul li a {
    color: #ad9208;
}

.nav-unlogin .nav-sign a.bt_free_sign_up:hover {
    color: #fff !important;
}

.a_button_smaller {
    background: none!important;
    padding: 0;
    height: 25px;
    box-sizing: border-box;
    color: #ccae14!important;
    font-family: 'AvenirNextDemiBold';
    text-shadow: none!important;
    line-height: 25px;
    font-size: 14px!important;
    letter-spacing: 2px;
    box-shadow: none!important;
    border-color: #ccae14;
    text-align: center;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 0 20px;
}
.a_button_smaller:hover {
    color: #ccae14!important;
}

/*MM events*/
.mtv_event {
    text-align: right;
}
.mtv_event a {
    font-size: 14px;
    padding-right: 6px;
    text-decoration: none;
    color: #7b7568;
}
.mtv_event a.mtv_event_previous {
    float: left;
}
/*MM events*/
.n_bloglist_table .blog_list_area .inner_bottom .already_blog_like .svg-icon,
.n_bloglist_table .blog_list_area .inner_bottom .already_blog_like:hover .svg-icon{
    fill: #3e3e3e;
} 
.n_bloglist_table .blog_list_area .inner_bottom a.already_blog_like {
    color: #000000 !important;
}
.reactivate_user .a_button:hover {
    color: #666 !important;
    opacity: 0.8;
}
.reactivate_user .a_button_primary:hover {
    color: #fff !important;
}

.searchbld .searchcnt .top_filter span {
    background-color: #fff;
}

.user_profile_album ul li div.user_profile_album_mask, .a_profile_mainphoto .user_profile_album_mask{
    background: rgba(177,148,63,0.7);
}
.blog_personal_introduction a:hover {
    color: #ccae14 !important;
    text-decoration: none!important;
}
.icon_likeblog.done .svg-icon,
.icon_forum_fav.done .svg-icon, .icon_forum_fav.done,
.icon_forum_likes.done .svg-icon {
    color: #3e3e3e!important;
}
.forum_container a:hover i .svg-icon, .forum_container span:hover > i .svg-icon {
    color: #afafaf!important;
}
.forum_container span:hover > i .svg-icon{
    color: #ccae09!important;
}
.myblog_visitors .blog_view i .svg-icon {
    fill: #3e3e3e;
}
.blog_operation a:hover i .svg-icon, .blog_operation .icon_likeblog:hover i .svg-icon {
    color: #afafaf;
}
.new_button_common.new_main_color{
    border-color:#ccae14;
    color: #ccae14 !important;
}
.new_button_common.new_main_color:hover{
    color: #ccae14 !important;
}
@media screen and (max-width: 810px) {
    .presskit_box .n_press_banner img {
        width: 100%;
    }

    .presskit_box .n_press_img_left .perss_gt_img img {
        margin: 0;
        float: left;
        height: auto;
    }

    .presskit_box .n_press_img_left #perss_img_container {
        overflow: hidden;
    }

    .presskit_box .n_press_img_left .perss_gt_img {
        display: block;
    }

    .presskit_box .n_press_img_left {
        width: 100%;
        text-align: center;
    }

    .presskit_box .n_press_img_left .press_lt_img {
        display: none;
    }

    .presskit_box .n_press_img_left {
        width: 100%;
        text-align: center;
    }

    .presskit_box .n_press_img_left .perss_gt_img {
        width: 80%;
        overflow: hidden;
        margin: 0 auto;
    }

    .presskit_box .n_press_img_left .perss_gt_img .press_img_index {
        overflow: hidden;
        display: inline-block;
        margin-top: 20px;
    }

    .presskit_box .n_press_img_left .perss_gt_img .press_img_index li {
        float: left;
        width: 6px;
        height: 4px;
        border-radius: 2px;
        background: #DEDEE0;
        margin: 0 4px;
    }

    .presskit_box .n_press_img_left .perss_gt_img .press_img_index .active {
        background: #444;
    }

    .presskit_box .presskit_box div.cssY {
        display: none;
    }

    .presskit_box .cssY {
        display: none;
    }

    .presskit_box .n_press_img_right {
        width: 100%;
    }

    .presskit_box .n_press_img_left img {
        margin: 10px;
        display: inline-block;
        float: none;
    }

    .n_repess_list ul,.n_repess_list h3 {
        padding-left: 0px !important;
    }

    .press_toptext {
        padding: 0 15px;
    }

    .n_press_img_left {
        margin-left: 0px !important;
    }
}
.mm_a_button a:hover{
    color: #ffffff !important;
}
.tips-sidebar-links a span { 
    font-size: 14px;
}
.title_border a span { 
    font-size: 12px;
}
.tips-detail-list li { 
    border-bottom: none !important;
}
.dateidea-right-tit { 
    border: none !important;
    font-size: 14px;
}
.n_fav_list_border a.unhide_like_prof {
    color: #1b1b1b;
    font-weight: bold;
}
.searchbld div.unhide_profile p a {
    color: #1b1b1b;
}
a, input, select, button,
#accordion h3.Title {
    outline: none;
}
.blogs_content .blog_sidebar .new_blog_sidebar_inner input[type="text"]:focus{
    border: 1px solid #ccae14 !important;
}
#pp_profile .profileitemarea .profile_items a:hover,
#pp_profile .profileitemarea .profile_items #alert_note:hover span {
    color: #b1943f !important;
    border-color: #ccc !important;
}
.sidebar-box #pp_profile .profileitemarea li.profile_items div.saveinput a:hover, .sidebar-box #pp_own_words .profileitemarea li.profile_items div.saveinput > a:hover {
    color: #666666!important;
    border-color: #ccc !important;
}
.own-blog-btn {
    padding: 15px 285px 0 0 !important;
}
.already_favorite {
    font-size: 16px !important;
    fill: #ccae09 !important;
}
.box_hover a:hover .svg-icon{
    fill: #afafaf  !important;
}
.box_hover a:hover{
    color: #000 !important;
}
.my_mightlike_list_po p.my_might_center a {
    color: #ccae14 !important;
    border: 1px solid #ccae14;
}
.n-celebrity-wrapper .bf-navlink .svg-icon {
    fill: #ccae14;
}
.profile-setting-con .notifications_cont > div:nth-child(4) > a {
    color: #b1943f !important;
}
@media screen and (max-width: 500px) {
    .c-nav-wrap.mm_Anniversary_nav .mm_Anniversary_tips {
        padding: 6px 0;
        line-height: 24px;
    }
}
.nav-container .nav-group ul .drop_down_menu_new span {
	display: inline-block;
	width: 100%;
	text-align: left;
	white-space: nowrap;
	padding: 0px 15px;
	box-sizing: border-box;
	position: relative;
}
.mm_Anniversary_nav .nav-container .nav-group ul .drop_down_menu_new .page_width {
    padding: 0px;
}
.my_right_return_list.fixed {
    top: 112px !important;
}
.a_button_upgrade:hover {
    color: #fff !important;
    cursor: pointer !important;
}
.blog_subscription_form input[type="checkbox"] {
    margin: 0 8px 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    vertical-align: text-bottom;
    height: 17px;
    width: 17px;
    border: 1px solid #ddd;
    border-radius: 3px;
    outline: none;
    background: #fff;
}
.blog_subscription_form input[type="checkbox"]:checked {
    border: none;
    background: #b1943F;
    position: relative;
}
.blog_subscription_form input[type="checkbox"]:checked::before {
    height: 11px;
    width: 6px;
    border-color: transparent #fff #fff transparent;
    border-width: 2px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 1px;
    left: 6px;
    box-sizing: border-box;
    content: "";
    display: block;
}

.loadmore a:hover{
    color: white !important;
}
.match_survey .match_survey_title {
    text-align: center;
    color: #1b1b1b;
    font-family: 'AvenirNextDemiBold';
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 60px;
}
.match_survey_con {
    width: 70%;
    margin: 80px auto;
}

.match_survey_con_tips p {
    font-size: 14px;
    font-family: 'AvenirNextRegular';
    color: #1b1b1b;
    line-height: 10px;
}

.match_survey_con_question {
    font-size: 14px;
    font-family: 'AvenirNextMedium';
    color: #1b1b1b;
    margin-top: 40px;
}

.match_survey_con form label {
    display: block;
    margin-top: 15px;
    font-size: 14px;
    font-family: 'AvenirNextRegular';
    color: #1b1b1b;
    cursor: pointer;
    position: relative;
    width: 100%;
}

.match_survey_con form label input[type="radio"] {
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
    margin-right: 15px;
}

.match_survey_con form label input[type="radio"]+span {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid #dedede;
    position: absolute;
    left: 3px;
    top: 1px;
}

.match_survey_con form label input[type="radio"]:checked+span {
    border: 1px solid #3e3e3e;
}

.match_survey_con form label input[type="radio"]:checked+span::after {
    content: "";
    position: absolute;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background: #3e3e3e;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.match_survey_con form button.a_button_deepcolor {
    font-family: 'AvenirNextRegular';
    padding: 0 50px;
    font-size: 14px;
    margin-top: 40px;
}
.list_tit_noresults a.a_link_photo:hover {
    color: #1b1b1b !important;
}
#footer_mobile_apps a {
	background: none !important;
	text-indent: inherit !important;
}
.footer-container p {
	margin-bottom: 15px;
}
#footer_mobile_apps a svg {
	font-size: 32px;
	fill: #9B9B9B;
}
#footer_mobile_apps a.footer_google_play, #footer_mobile_apps a.footer_app_store {
	background: none !important;
}
.footer_followus a .svg-icon {
	fill: #9B9B9B !important;
}
.page_top_mobile .page_top_mobile_right{
	display:none;
}
.page_top_mobile{
	background:none!important;
	text-align:center;
}
.page_top_mobile .page_top_mobile_left{
	float:none!important;
	margin-left:auto!important;
	margin-right:auto!important;
	text-align:center;
}
.page_top_mobile .page_top_mobile_left h2{
	text-align:center!important;
}
.page_top_mobile .page_top_mobile_left p{
	text-align:center!important;
}
.my-inbox.inbox.my-uniquefeatures.uniquefeatures > li a svg{
    position:relative;
    right:-3px;
    top:-5px;
    fill: #000;
    font-size: 16px;
}
@media screen and (max-width:768px) {
    .nav-unlogin .nav-mobile-group ul li a{
        background: #ffffff;
        color: #1b1b1b!important;
        border-bottom: 1px solid #dedede;
        text-align: left;
        margin: 0 15px;
        padding: 12px 0px;
        width: 92%;
        font-family: "AvenirNextMedium";
    }
    .nav-unlogin .nav-mobile-group ul li a::after {
        display: inline-block;
        content: " ";
        height: 6px;
        width: 6px;
        border-width: 1px 1px 0 0;
        border-color: #373737;
        border-style: solid;
        -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
        transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
        position: absolute;
        top: 50%;
        right: 18px;
        margin-top: -5px;
    }
}
